_id: Q0nFvxcMA0pTiFGz
_key: '!items!Q0nFvxcMA0pTiFGz'
img: systems/pf1/icons/spells/runes-blue-3.jpg
name: Siphon Spell
system:
  abilityType: su
  associations:
    classes:
      - Arcanist
  description:
    value: >-
      <p>When the arcanist uses the greater spell disruption exploit, she can
      siphon some of the power of the targeted spell to restore her arcane
      reservoir. If the caster level of the spell is equal to or higher than
      that of the arcanist, and she exceeds the DC of the dispel check by 5 or
      more, she adds 1 point to her arcane reservoir. If she exceeds this check
      by 10 or more, she instead adds 2 points to her arcane reservoir. This has
      no effect on magic items.</p>

      <p>The arcanist must have the greater spell disruption exploit to select
      this exploit.</p>
  subType: classFeat
  tags:
    - Arcanist Exploit, Greater
type: feat

